.topredbanner {
    position: fixed;
    top: 0px;
    z-index: 1000;
    display: block;
    width: 100%;
    background-color: #f50000;
    color: #fff;
    font-size: 11px;
    text-align: center;
    letter-spacing: 1.3px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  }
  
  .topredbanner .fa {
    font-size: 13px!important;
  }

  /* .header-wrapper {
      padding-top: 25px;
  } */
  